Subject: Chat audits - Jayway+Doha+Txt+Colocation - 01/02/2021, 02/02/2021 & 03/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Thu, 4 Feb 2021 09:27:05 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 01/02/2021, 02/02/2021 & 03/02/2021. 

Chat ID: QNPUEJ0HMP 
04:21:30 pm) Visitor - Hi 
04:22:05 pm) Visitor - what r the starting rental car rent 
04:25:31 am) Harsh - Thank you for your patience. 
04:25:38 am) Harsh - May I know the duration period (days) you want to rent a car? 
04:27:37 am) Harsh - Are we still connected? 
04:30:42 am) Harsh - It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. Please explain, what is the reason of late reply after 3mins? 

Chat ID: QNPWAMYOCK 
07:37:14 pm) Visitor - iam in umbirka . where i want to pickup in car 
07:38:12 pm) Harsh - I'm very sorry but, I'm not able to assist with this request. Please contact our reservation line by phone at: 974-7063-4433 or email on [email-masked], and a representative will be happy to help you. 
07:38:42 am) Harsh - Is there anything else I may assist you with? Can you explain Harsh, why you simply denied the customer, instead you must have told him the pick-up n drop can be adjusted according to his requirement? 

Chat ID: QN2W40WOJM 
11:30:22 pm) Visitor - what will happen if power grid is down in your LA data center 
11:31:34 am) Visitor left the chat. Please explain, why didn't you gave any response over the chat? 

Total Chat availability for Colocation dated 01-Feb-2021 : 23h 40min 
Total Chat availability for Colocation dated 02-Feb-2021 : 23h 58min 
Total Chat availability for Colocation dated 03-Feb-2021 : 23h 47min 
============================================================ 
Total Chat availability for JayWay dated 01-Feb-2021 : 23h 49min 
Total Chat availability for JayWay dated 02-Feb-2021 : 24h 
Total Chat availability for JayWay dated 03-Feb-2021 : 23h 56min 

Thanks & Regards 
Vimal Tewari